<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>The injection</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.0  (Win32)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Christian Brunette">
	<META NAME="CHANGED" CONTENT="20090420;22545100">
	<STYLE TYPE="text/css">
	<!--
		@page { margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		A:link { so-language: zxx }
	-->
	</STYLE>
</HEAD>
<BODY>
<H1 CLASS="western">The injection</H1>
<P>You may obtain the textual version of the generated SynDEx model
in order to use it in the SynDEx tools suite.</P>
<P>Select the <FONT FACE="Courier, monospace">*.syndex</FONT> file,
right-click on it and select the <B>SynDEx-&gt;Generate SDX textual
file</B> element.</P>
<IMG SRC="../img/SynDEx_menu.png" NAME="Image3" ALIGN=LEFT BORDER=0><BR CLEAR=LEFT><BR><BR>

<P>You should get a <FONT FACE="Courier, monospace">*.sdx</FONT> file
you can use in SynDEx.</P>
</BODY>
</HTML>